@charset "utf-8"; 
 
* 
{
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	-ms-box-sizing: border-box;
	box-sizing: border-box;
}
 
body 
{
	font-family:"Hiragino Kaku Gothic Pro", Meiryo, sans-serif;
	background-color:#AAAAAA;
	color:#000;
	margin:0;
	line-height:1.5em;
	width:100%;
	background-image: linear-gradient(silver,gray);
}
 
.page 
{
	margin:2em auto auto auto;
	max-width: 1400px;
}
 
h1, h2, h3, h4, h5, h6 
{
	font-weight:bold;
}
 
h3.subtitle 
{
	margin: 0.5em 0 0.5em 0;
}
 
.day h2 
{
	background-color:#EEEEEE;
	border-color:white;
	border-width: 0 0 0 1em;
	border-style:solid;
	padding: 0.5em;
	margin:0;
}
 
.overf 
{
	overflow: auto;
}
 
/* anchor */ 
	 
a:link, a:visited 
{
	color:#055;
	text-decoration:none;
}
 
a:hover 
{
	color:#0cc;
}
  
/* CSS3 radius */ 
	 
header, nav, section,article, footer,.referer 
{
	display:block;
	-webkit-border-radius: 8px;
	-moz-border-radius: 8px;
	border-radius: 8px;
	-webkit-box-shadow: 0px 0px 4px #666;
	-moz-box-shadow: 0px 0px 4px #666;
	box-shadow: 0px 0px 4px #666;
	border: 1px solid #666666;
	background-color: #fff;
	padding: 0 20px 10px 20px;
	font-size: 12pt;
	color: #fff;
	text-align: left;
	margin: 5px auto 5px auto;
}
 
header 
{
	text-align:left;
	padding: 10px;
	border:none;
	color:#fff;
	text-shadow: 0px 0px 4px #000000;
	background-color:#339966;
}
	
header h1 
{
	font-size:2em;
	text-transform:none;
	letter-spacing:0em;
	margin:auto;
	text-align:left;
}
 
header h2 
{
	margin:-10px 0px 20px 0px;
	font-size:1.3em;
}
 
header ul 
{
	padding:0px;
	list-style-type:none;
	display:inline;
}
 
header li 
{
	margin:0px 10px;
	padding:0px;
	list-style-type:none;
	display:inline;
}
  
section,nav, article,.referer 
{
	background-image: -moz-linear-gradient(top, #EEEEEE, #FFFFFF);
	background-image: -webkit-gradient(linear, left top, left bottom, color-stop(0.0, #EEE), color-stop(1.0, #FFF));
	background-color:#FFFF;
	color:black;
	background: -ms-linear-gradient(#EEE, #FFFFFF);
	background: -o-linear-gradient(#EEE, #FFF);
	background: linear-gradient(#EEE, #FFF);
}
 
section h1, section h2, article h1, article h2 
{
	background-color:transparent;
	color:#333333;
	padding:10px;
	margin: 10px 0 0 0;
}
 
.leftheader 
{
	margin:1em 5px 0 5px;
	background-color:#444444;
	color:#fff;
	padding:5px 1em 5px 1em;
	float:left;
	height:315px;
	font-size:medium;
	font-weight:normal;
	-webkit-border-radius: 0px;
	-moz-border-radius: 0px;
	background-image: none;
	border-radius: 0px;
	text-shadow:1px 1px 5px #000;
}
 
table 	
{
	color: #111111;
	padding:1em;
	-webkit-border-radius: 8px;
	-moz-border-radius: 8px;
	border-radius: 8px;
	-webkit-box-shadow: 0px 0px 4px #666;
	-moz-box-shadow: 0px 0px 4px #666;
	box-shadow: 0px 0px 4px #666;
	border: 1px solid #444444;
	background-color: white;
	margin:1em auto 1em auto;
	width:95%;
}
  
header h1 a:hover,h2 a:hover, 
header ul li a:hover,footer a:hover,
table a:hover
{
	color:#0cc;
}
 
header a:link, header a:visited, 
footer a:link, footer a:visited,
h1 a:link, h1 a:visited
{
	color:#fff;
}
 
nav 
{
	padding-top: 0.5em;
}
	
nav ul.sideh2,nav ul.doujinlist 
{
	width:100%;
	padding-top: 0.5em;
}
 
nav ul.sideh2 .left ,nav ul.doujinlist .left 
{
	width:33%;
	float:left;
	clear:left;
}
 
nav ul 
{
	margin:0;
	padding:0;
}
 
nav h2 
{
	display:inline;
}
  
.referer 
{
	margin:0.5em 0 0.5em 0;
	clear:both;
}
 
caption 
{
	color:#000;
	clear:both;
	font-weight: bold;
	margin: 0.5em auto 0.5em auto;
}
 
ul 
{
	list-style-type:none;
}
	 
ul.category-list 
{
	margin: 0;
}
 
ul.category-list li 
{
	color: black;
	margin:0;

}
 
ul.category 
{
	padding: 0;
	margin: 0 0 1em 0;
}
 
ul.category li 
{
	font-weight: bold;
	display: inline;
	margin-bottom: 0;
	margin-right: 0.5em;
}
 
ul.category li a 
{
	color: #fff ;
	background-color: #889988 ;
	padding: 2px 8px 0 ;
	-moz-border-radius: 5px ;
	border-radius: 5px ;
	margin: 0 4px 4px 0 ;
	display: inline-block ;
	line-height: 1.5 ;
}
 
ul.category li a:hover 
{
	background-color: #aabbaa ;
}
 
ul.samplelist li 
{
	display:inline-block;
}
 
ul.samplelist li a:hover 
{
	background-color:orange;
}
  
ul.navi 
{
		position: fixed !important;
	position: absolute;
	top: -1em;
	left: 0;
	height:2em;
	width:100%;
	text-align:center;
	background-color:black;
}
 
footer 
{
	clear:both !important;
	padding:10px;
	background-color: #444;
	border:none;
	color:#fff;
	font-size:0.8em;
	text-align:center;
}
	
footer a 
{
	margin:0px 5px;
}
  
/* info space */ 
	 
.infospace 
{
	text-align:center;
	overflow:hidden;
}
 
.infoheader 
{
	color: #333333;
	margin: 0;
	padding: 1em 0.25em 1em 0.25em;
	font-size:medium;
	font-weight:bold;
	-webkit-border-radius: 8px;
	-moz-border-radius: 8px;
 	border-radius: 8px;
	background-color:white;
}
 
.infospace,#doujinpage h2 
{
	text-align:center;
}
 
.infospace table 
{
	width:auto;
}
  
.enddiv p 
{
	width: 50%;
	margin-left: auto;
	margin-right: auto;
	text-align: center;
	border: 1px solid #CCDD77;
	background-color: white;
}
	 
.enddiv p a:link 
{
	display: block;
	font-weight: bold;
}
  
blockquote 
{
	background: #fff;
	padding: 1em 2em 1em 2em;
	margin: 1em auto 1em auto;
	border:5px solid #DBDBDB;
	border-radius: 10px;
	-webkit-border-radius: 10px;
	-moz-border-radius: 10px;
	-o-border-radius: 10px;
}
	
blockquote p 
{
	color:#3D80B6;
	font-weight:bold;
	line-height: 30px;
}
  
#mainall 
{
position:relatve
}
	 
#mainleft 
{
width:245px;
float:left;

}
 
#mainright 
{
margin-left:250px;
}
  
.fixmenu 
{
	position: fixed !important;
	position: absolute;
	top: auto;
	left: auto;
	height: 100%;
	width:245px;
}

 
/* inline */ 
	
.left 
{
	float:left;
	padding-right:1em;
}
 
.right 
{
	float:right;
	padding-left:1em;
}
 
#topimage 
{
	min-height:300px;
}
 
#top-pickup 
{
	min-height:300px;
}
 
img 
{
	border-style:none;
}
 
b,em,strong 
{
	margin-left:0.5em;
	margin-right:0.5em;
	font-size:120%;
	font-weight:bold;
	font-style:normal;
}
 
strong 
{
	color:red;
}
 
.smallfont 
{
	font-size:x-small;
}
 
.itemimage 
{
	float:left;
	margin: 0.5em;
	height: auto;
	width:100%;
	max-width: 560px;
	min-width:200px;
}
 
.scaleimage 
{
	width:100%;
	min-width:200px;
	max-width:560px;
}
	
.scaleimage800 
{
	width:100%;
	min-width:200px;
	max-width:800px;
}
 
.scaleimage400 
{
	width:100%;
	min-width:200px;
	max-width:400px;
}
   
/* Responsive */ 
	 
@media screen and (min-width: 900px) 
{


	
	#futasuccu .infoheader span:before,#futaoroshi .infoheader span:before 
	{
  	content: "\A";
  	white-space: pre;
	}
}
  
@media screen and (max-width: 800px) 
{
	
			.leftheader 
			{
				float:none;
				height:auto;
			}
 
.day h2,#doujinlist-header 
			{
				font-size:medium;
			}

 
.fixmenu 
{
	position: static !important;
	position: static;
	top: 0;
	left: 0;
	height: auto;
	width:100%;
}

 
#mainall 
{

}
	
#mainleft 
{
width:100%;
float:none;
}
 
#mainright 
{
margin-left:0px;
}
 
.twitter-timeline 
{
	width:100%;
	height:250px;
	display:none;
}
  
} 
  
@media screen and (max-width: 640px) 
{

	
.page 
{
	margin:0;
}
 
ul.navi 
{
  	position: static !important;
	position: static;
	top: auto;
	left: auto;
	height:auto;
	width:auto;
	background-color:transparent;
	text-align:left;
}
 
header li 
{
	margin:0px 10px;
	padding:0px;
	list-style-type:none;
	display:block;
}
 
      ul.sideh2 li.left,  ul.doujinlist li.left 
    	{
    		float:none;
    		width:auto;
    	}

 
} 
  
/* Gallery stylesheet*/ 
.menu {
  height: 500px;
  width: 500px;
  margin: 100px auto;
  padding: 50px;
  background: #fff;
}

label {
  background: #007733;
  color: #fff;
  padding: 5px;
  display: block;
  margin: 0;
  border: 1px solid #fff;
  cursor: pointer;
}

label:hover {
  background: #00AA66;
}

input[type="checkbox"].on-off{
  display: none;
}

.menu ul {
  -webkit-transition: all 0.5s;
  -moz-transition: all 0.5s;
  -ms-transition: all 0.5s;
  -o-transition: all 0.5s;
  transition: all 0.5s;
  margin: 0 0 20px;
  padding: 0;
  list-style: none;
}

.menu li {
  padding: 5px;
}

input[type="checkbox"].on-off + ul{
  display: none;
}

input[type="checkbox"].on-off:checked + ul{
  display: block;
}
.galleryimagelist li
{
	padding:0px;
	display:block;
}
.galleryimagelist li a:hover
{
	width:100%;
	color:black;
	background-color:lightgreen;
	display:block;
}
.galleryimagelist li a
{
	padding:5px;
	width:100%;
	display:block;
}
 	 
#indexend,section,article 
{
	//clear:both;
}
 
.tumblr_body{ margin:5px;padding: 10px;border: 1px solid black;background-color:white;	 } 
.tumblr_caption{}
.tumblr_post {
list-style: none;
padding: 0px;
margin: 0 0 1em;
}
.tumblr_photo
{
	width:100%;
	min-width:50px;
	max-width:400px;
}
 
behavior: url("./ie-css3.htc"); 
 
